#This configuration file was written by: org.eclipse.equinox.internal.frameworkadmin.equinox.EquinoxFwConfigFileParser
#Sat Dec 21 13:43:47 JST 2019
eclipse.product=org.tmdmaker.rcp.product
osgi.splashPath=platform\:/base/plugins/org.tmdmaker.rcp
org.eclipse.equinox.simpleconfigurator.configUrl=file\:org.eclipse.equinox.simpleconfigurator/bundles.info
equinox.use.ds=true
osgi.bundles.defaultStartLevel=4
eclipse.application=org.tmdmaker.rcp.application
osgi.bundles=reference\:file\:org.eclipse.equinox.simpleconfigurator_1.3.300.v20190716-0825.jar@1\:start
eclipse.p2.data.area=@config.dir/../p2
ds.delayed.keepInstances=true
eclipse.p2.profile=DefaultProfile
osgi.framework=file\:plugins/org.eclipse.osgi_3.15.0.v20190830-1434.jar
osgi.framework.extensions=reference\:file\:org.eclipse.osgi.compatibility.state_1.1.600.v20190814-1451.jar,reference\:file\:org.eclipse.osgi.nl_ja_4.12.0.v20190713060001.jar
